name: _body_only
timestamp: 1504044152
version: 7
preset:
  image: 'gantry-admin://images/layouts/body-only.png'
  name: _body_only
  timestamp: 1504044151
positions: {  }
sections:
  mainbar: Mainbar
particles:
  messages:
    system-messages-6659: 'System Messages'
  content:
    system-content-5845: 'Page Content'
inherit: {  }
